CVE-2020-24663 – Trace Financial CRESTBridge <6.3.0.02 contains a stored XSS vulnerability, which was fi …

Vuln ID: CVE-2020-24663

Published:  2021-06-10  16:15:07Z

Description: Trace Financial CRESTBridge <6.3.0.02 contains a stored XSS vulnerability, which was fixed in 6.3.0.03.

Source: NVD.NIST.GOV